using UnityEngine;

namespace ScrambleKit.Move.Platformer
{
    [RequireComponent(typeof(PlatformerJumpMove))]
    public class StompHop : MonoBehaviour
    {
        private PlatformerJumpMove jump;

        void LandedHit()
        {
            jump.StartJump();
        }

        public void Start()
        {
            jump = GetComponent<PlatformerJumpMove>();
        }
    }
}